This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

[PRE-RELEASE 1] LogicMachine firmware 2018.08
#21
Hi Daniel,

Can we also add a option inside the widgets to set a min/max value on sliders? 

Now we can't limit the range off what a slider can send in widgets as it doesn't use the vis-object settings..

BR,

Erwin
Reply
#22
Hi Erwin,
this is already implemented. And much much more Wink
Reply
#23
Exciting Smile Is there altso a possibility to have a button which only sends a 1 or a 0 to a group adress?

BR
Kai-Roger
Reply
#24
Hi
Lets move the Mosaic discussion here as this thread is about RC1 FW.
https://forum.logicmachine.net/showthrea...ght=mosaic
I will answer your question there Smile
BR
Reply
#25
Hi!

When i upgrade to this, do i need to learn all my DALI lamps again? Or should backup take care of this?
Reply
#26
(09.10.2018, 12:32)Bobby Wrote: Hi!

When i upgrade to this, do i need to learn all my DALI lamps again? Or should backup take care of this?

It is part of backup but this version has a bug in dali discovery so if you want to scan network again you have to manually install dali ipk again.
Reply
#27
Then, i will wait.
Reply
#28
(09.10.2018, 06:58)edgars Wrote: Hi Erwin,
this is already implemented. And much much more Wink


I'm using LM5p-RIOLE and I need the firmware for it. Please help me Sad

Tks you
Reply
#29
please send me in private message your device serial number, I will give you direct upgrade firmware link.
Reply
#30
(22.10.2018, 06:03)edgars Wrote: please send me in private message your device serial number, I will give you direct upgrade firmware link.
Hi Edgars,

Thank you, I sent the message to your inbox
Reply
#31
Any update on a final release ?

Thanks
Reply
#32
Which firmware should i install for a LM5 Power DW1?
Reply
#33
@npinguin, RC2 will be released soon, we'll see how it goes from there Smile

@delitero, you need LM5 Power with extensions
Reply
#34
Hi,
where can I read on my LM if the CPU is new or old? Only to be sure to install the correct firmware.

Thanks.
Reply
#35
System confg > Status > System status

Old CPU model: ARM926EJ-S rev 5 (v5l)
New CPU model: ARMv7 Processor rev 5 (v7l)

But you cannot install FW of wrong type anyway, it will be rejected.
Reply
#36
Please help.

I have tried to install the new firmware many times now but it always fail. First I got wrong image message, regardless of witch image I used. (I have LM5 DW1 so I think I should use LM5 Power with extensions).
I tried hard reset but nothing happened, actually when I restarted after the factory reset it was just as before, same firmware and settings. I finally tried to reflash http://openrb.com/reflash-logicmachine3-...-software/ but nothing happened, same thing, namely same firmware on SD card with same settings and everything. So I bought a new sd card.
Have reflashed and that worked but can not uppgrade firmware, it only spins (in the browser) have tried explorer, chrome, firefox all in privat but no result. Have tried old firmware and new but nothing.
Please help , am growing desperate.
Thanks!
Reply
#37
(21.12.2018, 18:13)kenjirosama Wrote: Please help.

I have tried to install the new firmware many times now but it always fail.  First I got wrong image message, regardless of witch image I used. (I have LM5 DW1 so I think I should use LM5 Power with extensions).
I tried hard reset but nothing happened, actually when I restarted after the factory reset it was just as before, same firmware and settings. I finally tried to reflash http://openrb.com/reflash-logicmachine3-...-software/ but nothing happened, same thing, namely same firmware on SD card with same settings and everything. So I bought a new sd card.
Have reflashed and that worked but can not uppgrade firmware, it only spins (in the browser) have tried explorer, chrome, firefox all in privat but no result. Have tried old firmware and new but nothing.
Please help , am growing desperate.
Thanks!

The firmware is correct for your LM. When you re-flashed why didn't you use RC1 FW? 
Do you see any message while trying to install?
Reply
#38
When I reflashed I first used http://dl.openrb.com/recovery-imx6-1g.img.gz then when I have reinstalled the sd in LM i tried to upgrade the FW via the web interface ie 192.168.0.10. I have then tried all FW from 2017 to the latest RC2 via the web interface.

Usually when upgrading there are no messages it just keeps "loading/spinning" and if I hit the refreash in my browser I am back at the same page but without the "upgrade firmware or loading". It´s like nothing happened.
A few time I have recieved a message something like "wrong image...."

Can I use the RC1 FW to reflash the sd in the computer? Perhaps that would work, if possible.
Reply
#39
Yes you can, maybe you used wrong fw while flashing
Reply
#40
Tried reflashing with RC1 FW for my LM5 DW1 (so I used LM5m3x) but the LM completely died. No light no LEDs.
Flashed with my old backup and its back again.

Problem with my old FW is that I cannot install anything, no apps etc.
So back to square one. But thank you for trying!!
Reply


Forum Jump: